Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOP_Profile.cpp File Reference

`#include "IIOP_Profile.h"`
`#include "Environment.h"`
`#include "ORB_Core.h"`
`#include "debug.h"`
`#include "IIOP_EndpointsC.h"`
`#include "IIOP_Profile.i"`
`#include "ace/os_include/os_netdb.h"`

Include dependency graph for IIOP_Profile.cpp:

## Functions
const char * | get_rcsid_TAO_IIOP_Profile (const char *)
## Variables
const char * | rcsid_TAO_IIOP_Profile = get_rcsid_TAO_IIOP_Profile ( rcsid_TAO_IIOP_Profile )
const char | prefix_ [] = "iiop"

## Function Documentation

const char* get_rcsid_TAO_IIOP_Profile | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char prefix_[] = "iiop"`[static]`

const char* rcsid_TAO_IIOP_Profile = get_rcsid_TAO_IIOP_Profile ( rcsid_TAO_IIOP_Profile )`[static]`